@font-face {
  font-family: 'Roboto';
  src: url(Roboto-Regular.woff) format('woff');
}
@font-face {
  font-family: 'SAN ANDREAS';
  src: url(SanAndreas.woff) format('woff');
}
@font-face {
  font-family: 'Lora';
  src: url(Lora-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Britannic Bold';
  src: url(Britannic-Bold-Regular.ttf) format('truetype');
}